html,body{
width:100%;
height:100%;
font-family: 'PT Sans', sans-serif;
margin:0px;
padding:0px;
font-size:16px;
}
body#body,.footer{
/*min-width:1150px;*/
}
span.star,.jshop_register td span,.requiredtext{
color:#ff0000;
}
button,select,#buttonfilter{
cursor:pointer;
}
#upBlock,#list_product_image_thumb .jshop_img_thumb:hover,#top ul.menu li a:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);/* IE 5.5+*/
-moz-opacity:0.20;/* Mozilla 1.6 � ���� */
-khtml-opacity:0.20;/* Konqueror 3.1, Safari 1.1 */
opacity:0.20;/* CSS3 � Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}
.mod-languages ul li img, .uBlock .tovar,img.z,.items-leading.clearfix div,.kontakt_ava,.spisok_kontaktov_bugsb ul li,.left .moduletable .bannergroup img,.right .moduletable .bannergroup img{
-moz-box-shadow:0 0 5px rgba(0,0,0,0.3);/* ��� Firefox */
-webkit-box-shadow:0 0 5px rgba(0,0,0,0.3);/* ��� Safari � Chrome */
box-shadow:0 0 5px rgba(0,0,0,0.3);/* ��������� ���� */
}
.p_global, .left ul.menu, .right ul.menu, .bttn,.ostav_zayavky,.vse_filtri .select_div_filter,.vse_filtri select,.tooltip,input,textarea,fieldset,legend,button.btn-primary,.items-leading.clearfix,#adminForm .btn-toolbar .btn,#topcontrol,.administrator,.uBlock .tovar,.button_buy,.button_kupit_bugs,.center .moduletable form,ul.shopMenu,.categor_product,a.button_reg,.breadcrumb li,.spisok_kontaktov_bugsb ul,.dawnolad_vazit_cart a,.newsflash,.item-page,.left div.moduletable div.custom,.right .moduletable div.custom,.slide,#xmap,.my_contact_str,.category-list,.vse_filtri,.jshop.productfull,#comments-form,.mod_joomshoping_tovar_id_bugsb,.avPlayerWrapper.avVideo,.readmore_privyou,.user-registration-my,.kartochka_tovara #list_product_image_middle, .bottom2 .moduletable, .left .poll, .right .poll, .golosovanie1{
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.lev_li1 .plusik,.derevo_kategor_mod .links a,.soputka{
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}
.hc,.uBlock .mt,.slide h3,.my_contact_str h1,.tt{
text-shadow:0px 0px 3px #ffffff,0 0 1em #cccccc;/* ��������� ���� */
color:#000000;/* ����� ���� ������ */
}
textarea{
resize:vertical;
}
input,textarea{
border:1px solid #cccccc;
padding:10px;
background:#ffffff url(../img/ten_v.png) repeat-x center -10px;
color:#000000;
display:block;
font-family:Arial,Verdana,sans-serif;
font-size:13px;
}
fieldset{
border:none;
background:#f1f1f1;
padding:20px;
}
legend{
padding:5px 10px 5px 10px;
background:#000000;
color:#ffffff;
font-size:12px;
}
p{
text-indent:1.5em;
}
a{
outline:none;
color:#0377ff;
}
a:hover{
text-decoration:none;
}
a:active{
color:#b00000;
}
a img{
border:none;
}
.clear{
clear:both;
}
.w1000{
/*min-width:1150px;*/
text-align:left;
width: 90%;
}
.w1001{
/*width:1140px; */
text-align:left;
}
.w100{
width:100%;
}
.h100{
height:100%;
}
table,th,td{
border-collapse:collapse;
padding:0px;
margin:0px;
vertical-align:top;
text-align:left;
}
#body .jmoddiv{/*�������� ���� � ��������� select*/
position:static;
}
.left,.right{
width:1px;
}
/*�������*/
.left .moduletable .bannergroup img,.right .moduletable .bannergroup img{
width:95%;
height:auto;
border:1px solid #f1f1f1;
padding:2px;
display:block;
margin:5px;
}
/*����� �������*/
/*����� ������ ����*/
.left ul.menu, .right ul.menu{
padding: 10px;
background: #ffffff;
margin: 0px;
display: block;
list-style: none;
}

.left ul.menu li, .right ul.menu li{
padding: 10px 5px 10px 5px;
font-size: 13px;
border-bottom: 1px dotted #cccccc;
}
/*����� ����� ������ ����*/
/*����� �����*/
.logo{
height: 110px;
}

#top{
background: #dbdbdb url(../img/top.jpg) center bottom repeat-x;
}
#top .w1001{
/*background: url(../img/top_s.png) 700px bottom no-repeat;*/
}
.podloshka{
/*background:url(../img/fon.jpg) center center;
background-size:100%;
background-attachment:fixed; */
background: #3c5795;
}
.podloshka1{
overflow: hidden;
}

#wrapper{
padding:10px;
background:url(../img/bbb.png);
}
.podloshka2 center.w100.h100.ccenter{
background:url(../img/ten_v.png) center -10px repeat-x;
}
/*����� ����� �����*/
/*�����������*/
.myloginform{
margin:2px 3px 0px 3px;
width:420px;
display:table;
}
.avtorizaciya_joomshoping{
float:right;
}
.myloginform,#modlgn-remember{
font-size:11px;
}
.myloginform #modlgn_username,.myloginform #modlgn_passwd,#top .moduletable .myloginform input.button,.myloginform a.button_reg{
margin:0px;
padding:7px;
font-size:12px;
}
.myloginform .avtorizaciya_joomshoping td{
padding:0px 3px 0px 3px;
}
#modlgn-remember{
float:left;
padding:0px;
padding-right:2px;
}
.myuser_name_vhod{
text-align:right;
margin:1px 5px 1px 5px;
}
/*����� �����������*/
/*���������*/
.breadcrumb{
list-style:none;
margin:0px;
padding:0px;
display:table;
width:100%;
color:#999999;
}
.breadcrumb li{
 display: inline-block;
padding:3px 4px 3px 4px;
background:#f7f7f7;
margin-right:0px;
margin-bottom:2px;
font-size:11px;
font-style:italic;
}
.breadcrumb li a{
color:#999999;
}
/*����� ���������*/
/*������� ����*/
#topmenu .w1000{
overflow:hidden;
}
#topmenu{
background:#f1f1f1 url(../img/ten_v.png) center -10px repeat-x;
}
#topmenu ul.menu{
list-style:none;
padding:0px;
margin:0px;
text-align: center;
/*width:1150px;*/
}
#topmenu ul.menu li{
display: inline-block;
font-size:18px;
text-transform: uppercase;
}
#topmenu ul.menu li a{
display:block;
padding:15px 18px 15px 18px;
border-top:1px solid #f6f6f6;
border-left:1px solid #f6f6f6;
border-right:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
}
#topmenu ul.menu li a img{
height: 20px;
float: left;
margin-right: 2px;
}
#topmenu ul.menu li.active a{
background:#f5f5f5;
color:#000000;
}
#topmenu ul.menu li:hover a{
background:#f5f5f5;
}
#topmenu ul.menu li:hover ul{
display: block;
}

#topmenu ul.menu ul{
list-style: none;
padding: 0px;
margin: 0px;
display: none;
position: absolute;
 z-index: 1000;
}
#topmenu ul.menu ul li{
float: none;
display: block;
text-align: left;
text-transform: none;
}

/*����� ������� ����*/
/*������ ������*/
#topcontrol{
background:url(../img/up.png) center center no-repeat;
width:36px;
height:36px;
white-space:nowrap;
cursor:pointer;
opacity:0.7;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
bottom:20px;
right:20px;
z-index:1;
}
/*����� ������ ������*/
/*������ ���� � �������*/
.administrator{
position:fixed;
bottom:20px;
left:20px;
padding:10px;
display:block;
background:url(../img/fff.png);
}
/*����� ������ ���� � �������*/
/*������*/
.btn,.bttn,.ostav_zayavky,.btn-primary,#adminForm .btn-toolbar .btn,a.button_buy,.center .moduletable form input.button,#top .moduletable form input.button,a.button_reg,.dawnolad_vazit_cart a{
display:block;
font-weight:bold;
background:#06a2db url(../img/ten_n.png) repeat-x center bottom;
border:1px solid #b0e0f4;
color:#ffffff;
margin:10px;
cursor:pointer;
padding:10px 20px 10px 20px;
text-decoration:none;
}
.btn:hover,.bttn:hover,.ostav_zayavky:hover,.btn-primary:hover,#adminForm .btn-toolbar .btn:hover,a.button_buy:hover,.center .moduletable form input.button:hover,#top .moduletable form input.button:hover,a.button_reg:hover,.dawnolad_vazit_cart a:hover{
background:#6ba2b9 url(../img/ten_n.png) repeat-x center bottom;
border:1px solid #487a8f;
}
.btn:active,.bttn:active,.ostav_zayavky:active,.btn-primary:active,#adminForm .btn-toolbar .btn:active,a.button_buy:active,.center .moduletable form input.button:active,#top .moduletable form input.button:active,a.button_reg:active,.dawnolad_vazit_cart a:active{
background:#29596e;
border:1px solid #29596e;
}
/*����� ������*/
/*LEFT + RIGHT*/
.left,.right{
width:1px;
}
.left .moduletable,.right .moduletable{
width:270px;
padding:10px;
}
.left div.moduletable div.custom,.right .moduletable div.custom, .left .poll, .right .poll{
background:#ffffff;
padding:2px 10px 2px 10px;
border:3px solid #f1f1f1;
}
.left .moduletable h3,.right .moduletable h3{
background:#aaaaaa;
margin:0px 0px 10px 0px;
padding:3px 10px 3px 10px;
display:block;
color:#ffffff;
font-weight:normal;
-webkit-border-top-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-bottomright:5px;
border-top-left-radius:5px;
border-bottom-right-radius:5px;
font-size:16px;
}
/*����� LEFT + RIGHT*/
/*�������*/
/*������ ������ � �������� �����*/
#pop-print{
display: inline-block;
}
#pop-print a{
color: #ffffff;
text-decoration: none;
}
/*����� ������ ������ � �������� �����*/
/*��������� �� �������*/
.component_text .pagination{
padding:10px;
text-align:center;
}
.component_text .pagination ul{
list-style:none;
display:table;
}
.component_text .pagination ul li{
float:left;
padding:5px;
}
/*����� ��������� �� �������*/
.page-header{
clear:both;
}
.items-leading.clearfix{
background:#f1f1f1;
padding:10px;
}
.item-page,#xmap,.my_contact_str,.category-list,.jshop.productfull,.user-registration-my, .bottom2 .moduletable, .golosovanie1{
background:#ffffff;
padding:20px 20px 20px 20px;
margin-top: 10px;
}
.items-leading.clearfix div{
border:5px solid #f5f5f5;
padding:0px 10px 10px 10px;
display:inline-block;
margin:5px;
background:#ffffff;
}
.items-leading.clearfix div div{
border:none;
padding:0px;
margin:0px;
display:block;
background:none;
-moz-box-shadow:none;/* ��� Firefox */
-webkit-box-shadow:none;/* ��� Safari � Chrome */
box-shadow:none;/* ��������� ���� */
}
.content-category .category{
width:100%;
}
.content-category .category td{
padding:10px;
}
/*������ ��������*/
.myspisok_news0 td.list-title{
padding-left:50px;
background:url(../img/doc.png) no-repeat 5px 3px;
}
.cat-list-row0{
background:#ffffff;
width:100%;
}
.cat-list-row1{
width:100%;
}
.myspisok_news0{
padding:5px;
background:#f1f1f1;
}
.myspisok_news{
width:100%;
}
.myspisok_news .list-date{
width:140px;
text-align:right;
}
.myspisok_news .list-edit{
width:90px;
text-align:right;
}
/*����� ������ ��������*/
/*����� �������*/
/*������ ��������*/
.mini_news_my1{
padding:5px;
background:url(../img/ten_v.png) repeat-x center -13px;
border-bottom:1px dotted #dddddd;
margin-bottom:10px;
}
.readmore_privyou{
background:#ffffff;
padding:5px;
min-height: 270px;
}
.mini_news_my .newsflash-title{
margin:0px;
padding:2px 5px 2px 5px;
background:#dddddd;
border-bottom:3px solid #f5f5f5;
}
.mini_news_my .date_news{
padding:3px 0px 3px 0px;
color:#999999;
font-size:10px;
}
.readmore_privyou p{
padding:0px;
margin:0px;
}
.mini_news_my .readmore0{
padding:5px 0px 5px 0px;
}
.newsflash{
background:#f1f1f1;
padding:5px;
}
.bottom_content .newsflash, .bottom2 .newsflash{
vertical-align: top;
text-align:  center;
}

.bottom_content .mini_news_my, .bottom2 .mini_news_my{
display: inline-block;
vertical-align: top;
text-align:  center;
width: 32%;
min-width: 250px;

}

/*����� ������ ��������*/
/*������ ���������*/
.spisok_kontaktov_bugsb ul{
list-style:none;
margin:0px;
padding:0px;
display:table;
width:100%;
background:#f1f1f1;
}
.spisok_kontaktov_bugsb ul li{
float:left;
margin:0px;
padding:0px;
width:28%;
padding:10px;
margin:10px 7px 10px 7px;
background:#ffffff;
border:3px solid #f5f5f5;
display:block;
}
.spisok_kontaktov_bugsb .list-title{
position:absolute;
margin:-30px 0px 0px 12px;
font-weight:bold;
}
#body .img_contakt_spisok .kontakt_ava{
height:190px;
padding:5px 5px 30px 5px;
margin:5px;
border:1px solid #f1f1f1;
}
.img_contakt_spisok{
overflow:hidden;
}
.spisok_kontaktov_dolzhnost{
font-weight:bold;
}
/*����� ������ ���������*/
/*�������� ��������*/
.contact_osnovnay_tab{
width:100%;
}
.contact_osnovnay_tab .thumbnail{
width:250px;
}
.dolznost{
background:#f1f1f1;
padding:10px 5px 10px 5px;
margin:10px 0px 10px 0px;
}
.vibor_kontacta td{
padding:2px;
}
.tab_kontakt{
width:100%;
}
.tab_kontakt td{
padding:5px;
}
.tab_kontakt tr{
border-bottom:1px solid #f5f5f5;
}
.tab_kontakt td.kont_t1{
color:#555555;
}
#body .thumbnail a{
border:none;
}
#body .thumbnail .kontakt_ava{
width:200px;
height:auto;
border:1px solid #f1f1f1;
padding:7px 7px 25px 7px;
}
.dawnolad_vazit_cart a{
display:block;
float:left;
text-align:center;
}
.vse_podskazki_ob_svyz{
color:#555555;
}
.vse_podskazki_ob_svyz{
margin:5px;
}
.copy_sms_kontakt{
padding:5px;
margin:0px 5px 10px 5px;
}
.podskazka,.copy_sms_kontakt td{
padding:10px 0px 10px 10px;
}
.capcha_label_contact,.vse_podskazki_ob_svyz{
padding:10px;
background:#f5f5f5;
}
/*����� �������� ��������*/
/*��������� �� ������*/
#system-message div{
background: #ffd1d1;
color: #ff0000;
padding: 10px 30px 10px 30px;
border-bottom: 3px solid #ffbfbf;
border-top: 3px solid #ffbfbf;
}
#system-message div div{
background: none;
padding: 0px;
border: none;
}
#system-message .close{
float: right;
cursor: pointer;
}
/*����� ��������� �� ������*/
.dropdown-toggle, .jmodedit{
display: none;
margin: 0px;
padding: 0px;
}

/*Footer*/
.footer_conteiner,.footer{
height:180px;
overflow:hidden;
}
.footer{
position:absolute;
margin-top:-180px;
width:100%;
}
#footer{
min-height:150px;
background:#cccccc url(../img/ten_v.png) repeat-x center -10px;
color:#ffffff;
}
#footer a{
color:#ffffff;
}
.razrabotchik{
background:#dddddd;
}
.razrabotchik ul.menu{
margin:0px;
padding:0px;
list-style:none;
display:table;
}
.razrabotchik .menu li{
float:left;
margin:5px 0px 5px 20px;
}
/*����� Footer*/
/*������ ����*/
.footermenu{
background:url(../img/bbb.png);
margin-bottom:10px;
}
.footermenu ul{
list-style:none;
margin:0px;
padding:0px;
}
.footermenu ul li{
float:left;
padding:10px;
}
.footermenu ul li.active{
background:#1babde;
}
.footermenu ul li a img{
height: 18px;
float: left;
margin-right: 2px;
}
/*����� ������ ����*/
/*������ �������*/
.tovar{
min-height:270px;
}
.uBlock .mt{
padding:10px 20px 10px 20px;
margin-bottom:5px;
background:url(../img/ten_v.png) repeat-x center top;
color:#ffffff;
clear:both;
}
.name-tovara-new{
font-size:16px;
}
.uBlock .cena,.product_st2 .prod_price{
color:#d00000;
font-size:16px;
padding:5px 0px 5px 0px;
margin:0px;
font-weight:bold;
}
.uBlock .old_cena,.product_st2 .old_price{
color:#cccccc;
text-decoration:line-through;
}
.kratkoe_opisanie_tovara{
padding:5px 0px 5px 0px;
margin:0px;
}
/*�������������� � ����� �������*/
.haracteristic{
padding:2px;
border-bottom:1px solid #f1f1f1;
font-size:10px;
color:#555555;
}
.haracteristic strong{
float:right;
}
.haracteristic:hover{
background:#f1f1f1 url(../img/ten_v.png) center -15px repeat-x;
color:#000000;
}
/*����� �������������� � ����� �������*/
/*������ ������ � ������ �������*/
.button_kupit_bugs{
position:absolute;
background:#ffffff;
border:1px solid #f1f1f1;
clear:both;
margin-top:12px;
}
.was_added_to_cart{
width:100%;
clear:both;
display:block;
position:absolute;
margin-top:-15px;
}
a.button_buy{
text-decoration:none;
margin:2px 2px 2px 2px;
text-align:center;
clear:both;
}
.tovar .ajaxloaddingcart{
margin-top:-193px;
margin-left:15px;
position:absolute;
height:170px;
z-index:1;
}
/*����� ������ ������ � ������ �������*/
.podrobnee_url{
clear:both;
}
.uBlock .mt h3{
padding:0px;
margin:0px;
font-size: 22px;
}
.tofarov_na_str{
padding:10px;
background:#999999;
color:#ffffff;
}
.tofarov_na_str font{
font-weight:bold;
}
.no_result{
text-align:center;
background:url(../img/fff.png);
}
.no_result_img{
padding:50px;
}
.vse_tovari_spisok,.vse_filtri,.dopdiv_yas{
/*float:left;*/
}
.dopdiv_yas{
width:800px;
}
#upBlock{
position:fixed;
z-index:10000;
display:inline-table;
width:100%;
height:100%;
left:0px;
top:0px;
text-align:center;
}
#upBlock .load_block{
top:47%;
position:absolute;
width:100%;
}
#upBlock span{
display:block;
text-align:center;
}
.uBlock{
/*padding:20px 0px 20px 0px;
display:table;
width:100%;
max-width:780px;*/
}
.uBlock .tovar{
border:3px solid #f1f1f1;
margin:0px 0px 10px 0px;
padding:5px;
background:#ffffff;
}
.uBlock .blocktovara1 img{
width:100%;
}
.blocktovara{
display: inline-block;
vertical-align: top;
}
.blocktovara1{
max-width:150px;
overflow:hidden;
padding-left:10px;
}
.product_label{
color:#333333;
font-weight:bold;
display:block;
background:#f1f1f1;
margin-top:5px;
text-align:center;
}
.product_label.product_lab1{
color:#ff0024;
background:#ffd0d3;
}
.product_label.product_lab2{
color:#e7ffe1;
background:#219d00;
}
.product_label.product_lab3{
color:#ffffff;
background:#ff0000;
}
.product_label.product_lab5{
color:#cb6b00;
background:#fff600;
}
.blocktovara2{
padding:0px 10px 10px 10px;
max-width:500px;
}
.hc{
/*margin-left: 300px; /*������� �������*/}
.hc h1{
margin:0px;
padding:0px;
color:#ffffff;
}
.jshop_img_cat_h1_div{
float:left;
}
.jshop_img_cat_h1{
height:auto;
width:200px;
padding:2px;
margin:0px 10px 10px 0px;
border:1px solid #f1f1f1;
}
.categor_product{
display:block;
float:left;
width:48%;
border:2px solid #f1f1f1;
margin:5px;
border-top:1px solid #f6f6f6;
border-left:1px solid #f6f6f6;
border-right:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
background:#fafafa;
}
body a.categor_product .categor_opisanie p{
color:#333333;
}
.categor_img,.categor_opisanie{
padding:10px;
}
a.categor_product{
text-decoration:none;
}
a.categor_product h3{
text-decoration:underline;
font-size:14px;
padding:0px;
margin:0px 0px 10px 0px;
}
a.categor_product:hover{
background:#fffff6;
}
a.categor_product:hover h3{
text-decoration:none;
}
a.categor_product p{
padding:0px;
margin:0px;
display:block;
height:35px;
overflow:hidden;
}
body img.jshop_img{
width:100%;
height:auto;
border:none;

}
.jshop_related .image_block{
width: 80px;
overflow: hidden;
}

.ostatok_na_sklade{
color:#0ca900;
display:none;/*�������� �������*/
}
.ostatok_na_sklade.ostatok_class0{
color:#ff0000;
}
.opisanie_cat_podrob{
display:block;
padding:10px;
overflow:hidden;
}
.opisanie_cat_podrob:hover{
max-height:none;
}
.name-tovara-sku,#product_code{
color:#cccccc;
display:block;
padding:3px 0px 3px 0px;
font-style:italic;
}
/*����� ������ �������*/
/*����� �������*/
.center .moduletable{
padding-bottom:5px;
}
.center .moduletable form{
display:block;
padding:10px;
background:#b0e0f4;
margin:0px 50px 0px 0px;
}
.center .moduletable #jshop_search{
width:75%;
float:left;
margin:1px;
}
.center .moduletable form input.button{
margin:0px;
}
/*����� ����� �������*/
/*���� ������ ��� ����� � �����*/
#jshop_search[type=text],#modlgn_passwd[type=password],#modlgn_username[type=text]{
color:#999;
}
#jshop_search[type=text]:focus,#modlgn_passwd[type=password]:focus,#modlgn_username[type=text]:focus{
color:#000;
}
/*����� ���� ������ ��� ����� � �����*/
/*������ ��������*/
.vse_filtri{
display:none;/*������� �������*/
}
.vse_filtri_name{
text-align:center;
font-size:15px;
font-weight:bold;
display:block;
margin-bottom:15px;
}
#v_manufacture,#tolko_s_photo{
display:none;/*������� �������*/
}
#v_ceni_max{
margin-bottom:30px;
}
#sortirovat_po{
margin-top:30px;
}
.vse_filtri{
width:300px;
float:left;
margin:0px 10px 0px 0px;
background:#eeeeee url(../img/ten_v.png) repeat-x center 30px;
padding:5px 0px 10px 0px;
}
.vse_filtri label{
display:block;
font-weight:bold;
font-size:10px;
}
.vse_filtri select{
width:100%;
display:block;
border:3px solid #cccccc;
background:#ffffff;
}
.vse_filtri select:hover{
background:#ffffdf;
}
.filter_product_button{
clear:both;
}
#buttonfilter{
background:#555555 url(../img/ten_v.png) repeat-x center 15px;
padding:5px 0px 5px 0px;
display:none;
color:#ffffff;
border:1px solid #333333;
width:100%;
text-align:center;
margin:10px 0px 10px 0px;
}
#buttonfilter:hover{
background:#333333 url(../img/ten_v.png) repeat-x center 15px;
}
#buttonfilter:active{
border:1px solid #000000;
}
.vse_filtri .select_div_filter{
background:#dddddd;
padding:5px;
margin:3px;
float:left;
width:280px;
}
.sbros_poiska{
padding:10px;
text-align:center;
}
/*����� ������ ��������*/
/*������ ��������� �� ���������*/
.foncatpod{
background:#f1f1f1 url(../img/ten_v.png) repeat-x center -7px;
width:100%;
}
.category_short_description1{
height:100px;
}
.jshop .jshop_categ{
padding:10px 5px 5px 5px;
}
.shophead h1{
margin:0px;
padding:5px 10px 5px 10px;
background:#f1f1f1;
}
body .jshop_list_category img.jshop_img{
height:80px;
width:auto;
padding:2px;
border:1px solid #f1f1f1;
}
body .jshop_list_category .category{
border:1px solid #f1f1f1;
width:100%;
}
body .jshop_list_category .category td{
padding:10px 10px 10px 10px;
background:#ffffff;
}
body .jshop_list_category .category .product_link{
font-weight:bold;
}
body .jshop_list_category .category .image{
width:80px;
}
/*����� ������ ��������� �� ���������*/
/*������ ���������*/
.derevo_kategor_name{
display:none;
}
.derevo_kategor_mod{
display:table;
padding:0px;
width:100%;
border-bottom:4px solid #aaaaaa;
background:url(../img/ten_n.png) repeat-x center bottom;
}
.derevo_kategor_mod ul.shopMenu{
display:table;
list-style:none;
/*margin: 0px 0px 0px 310px; *//*������� �������*/
margin:0px;
float:left;
padding:0px;
}
.derevo_kategor_mod ul.shopMenu li,.spisok_vseh_tovarov_url{
float:left;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
background:#888888 url(../img/ten_l.png) repeat-y left center;
}
.lev_li_a1,.spisok_vseh_tovarov_url a{
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
padding:10px 20px 10px 20px;
display:block;
background:url(../img/ten_n2.png) repeat-x center bottom;
color:#ffffff;
}
.lev_li_a1.aaaactive_cat,.active_cat_vse_tovari a,.derevo_kategor_mod ul.shopMenu li:hover,.spisok_vseh_tovarov_url:hover{
background:#aaaaaa;
border-bottom:none;
}
.derevo_kategor_mod ul.shopMenu li a:active,.spisok_vseh_tovarov_url a:active{
color:#f1f1f1;
}
/*����� ������ ���������*/
#mxcpr,.muted,#comments-footer{
display:none;
}
#razrabotchik{
margin:5px 20px 5px 0px;
text-align:right;
}
/*��������*/
iframe#imageframe{
background:#f1f1f1;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
margin:5px 0px 5px 0px;
}
.tabbb th{
background:#cccccc;
color:#ffffff;
}
.tabbb td,.tabbb th{
padding:5px;
}
.tabbb tr{
border-bottom:1px solid #f1f1f1;
}
.tabbb tr:hover{
background:#f9f9f9 url(../img/ten_v.png) center -15px repeat-x;
}

/*newtabbb*/
.newtabbb{
width: 100%;
}
.newtabbb tr.newtabbb2{background:#f9f9f9 url(../img/ten_v.png) center -15px repeat-x;}
.newtabbb td{
padding: 10px;
border: 1px solid #cccccc;
}
.timg, .ttext{
display: table-cell;
vertical-align: middle;
padding: 10px;
}
.ttext{width: 100%;}
.timg img{
height: 150px;
width: auto;
}
/*Конец newtabbb*/
#gallery_mobil{
display: none;
}

#system-readmore{
clear:both;
display:block;
border:1px dotted #ff0000;
}
img.z{
padding:2px;
border:1px solid #f1f1f1;
margin:0px 5px 5px 5px;
}
.icons .dropdown-menu{
list-style:none;
padding:0px;
margin:0px;
display:table;
}
.icons .dropdown-menu li{
float:left;
margin:2px;
}
.icons .dropdown-menu li a,.list-edit a{
color:#15b300;
}
/*����� ��������*/
/*������ ���������*/
#body #adminForm .btn-toolbar .btn{
float:left;
padding:5px;
margin:3px;
}
#body .form-validate.form-vertical fieldset{
clear:both;
}
#body .form-validate.form-vertical fieldset input{
margin:5px;
}
#body .form-validate.form-vertical fieldset .control-label label{
font-size:15px;
margin:4px 4px 0px 4px;
display:block;
clear:both;
}
#body .form-validate.form-vertical fieldset input{
display:inline-block;
}
#body .form-validate.form-vertical fieldset .input-append button{
display:inline-block;
cursor:pointer;
height:10px;
padding-top:10px;
padding-bottom:10px;
background:#cccccc;
}
#body .form-validate.form-vertical fieldset .controls #jform_tags_chzn,#body .form-validate.form-vertical fieldset .control-label #jform_tags-lbl,#body .form-validate.form-vertical fieldset .nav.nav-tabs{
display:none;
}
#body #jform_featu#ffffff_chzn{
font-size:9px;
}
.contentpane .manager.thumbnails{
list-style:none;
padding:0px;
margin:0px;
}
body.contentpane .manager.thumbnails li{
float:left;
}
body.contentpane .manager.thumbnails li a{
display:block;
padding:2px;
border:1px solid #f1f1f1;
margin:2px;
height:80px;
width:80px;
text-align:center;
overflow:hidden;
font-size:10px;
background:#ffffff url(../img/papka.png) center center no-repeat;
color:#000000;
text-shadow:#ffffff 1px 0px,#ffffff 1px 1px,#ffffff 0px 1px,#ffffff -1px 1px,#ffffff -1px 0px,#ffffff -1px -1px,#ffffff 0px -1px,#ffffff 1px -1px;
}
body.contentpane .manager.thumbnails li a:hover{
background:#fffed7 url(../img/papka.png) center center no-repeat;
}
body.contentpane .manager.thumbnails li a.img-preview{
background:#ffffff;
}
body.contentpane .manager.thumbnails li a.img-preview:hover{
background:#fffed7;
}
body.contentpane .manager.thumbnails li a .height-50{
height:50px;
}
body.contentpane .row .btn{
cursor:pointer;
}
body.contentpane .table.table-striped.table-condensed .row0{
background:#ffffff;
}
body.contentpane .table.table-striped.table-condensed .row1{
background:#f9f9f9;
}
/*����� ������ ���������*/
/*����������� ���������*/
.tooltip{
display:none;
position:absolute;
border:1px solid #333;
background-color:#161616;
padding:10px;
color:#fff;
font-size:12px Arial;
width:350px;
}
/*����� ����������� ���������*/
/*������ �������*/
.ajaxloaddingcart{
background:url(../img/cart_activ_b.gif) center center no-repeat;
z-index:1;
}
#jshop_module_cart .ajaxloaddingcart{
height:170px;
position:absolute;
}
/*����� ������ �������*/
/*SLIDE ����� ���*/
.slide h3{
display:block;
margin:0px;
padding:0px;
background:#f1f1f1;
padding:5px;
font-size:17px;
}
.slide{
background:#ffffff url(../img/ten_n.png) center bottom repeat-x;
}
.slide .moduletable{
padding:10px;
}
.slide .moduletable .slider .item-price span span{
display:none;
}
.slide .moduletable .slider .item-title a{
font-size:12px;
}
.slide .moduletable .slider .item-des{
height:55px;
overflow:hidden;
}
/*����� SLIDE ����� ���*/
/*����� ��� � ����� �����*/
#top .flexslider{
position: absolute;
width: 410px;
z-index: 1;
margin-left: 280px;
margin-top: 7px;
}

/*�����������*/
#body #jc .rbox{
border:none;
border-top:1px solid #dddddd;
border-bottom:1px solid #f1f1f1;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
line-height:normal;
padding:20px 50px 20px 120px;
background:url(../img/ten_v.png) center -15px repeat-x;
}
#body #jc .even,#body #jc .odd{
background:url(../img/ava.png) 40px 20px no-repeat;
}
#body #comments .even,#body #comments .odd{
margin:0px;
}
#comments-form{
background:#f1f1f1;
padding:10px 10px 10px 120px;
}
/*����� �����������*/
/*����� �����*/
.avPlayerWrapper.avVideo{
background:#f1f1f1 url(../img/ten_v.png) center -15px repeat-x;
padding:10px;
display: inline-block;
}
.avPlayerContainer{
border:20px solid #cccccc;
background:#dddddd url(../img/loader.gif) center center no-repeat;
}
/*����� ����� �����*/
/*������ ������ ������� id*/
.mod_joomshoping_tovar_id_bugsb{
background:#f1f1f1 url(../img/ten_v.png) center -15px repeat-x;
padding:5px;
}
.mod_joomshoping_tovar_id_bugsb ul{
list-style:none;
margin:0px;
padding:0px;
display: block;
vertical-align: top;
text-align: center;
}
.mod_joomshoping_tovar_id_bugsb ul li{
display: inline-block;
margin:2px;
width: 32%;
text-align: center;
vertical-align: top;
min-width:220px;
}

.mod_joomshoping_tovar_id_bugsb ul li.mod_joomshoping_cat_id_7{
 width: 48%;
 min-width:240px;
  }
.mod_joomshoping_tovar_id_bugsb ul li.w65{
 width: 65%;
}


.mod_joomshoping_tovar_id_bugsb.mod_joomshoping_tovar_id_bugsb_p4 ul li{
 width: 24%;
min-width:200px;
}



.mod_joomshoping_tovar_id_bugsb ul li .aa{
display:block;
background:#ffffff;
padding:5px;
text-align:center;
border-bottom:1px solid #cccccc;
border-left:1px solid #eeeeee;
cursor: pointer;
 min-height:320px;
}
.cena_i_harakter td{
padding: 10px;
}
.cena_i_harakter .harak{
font-size: 13px;
}


.cena_i_harakter .cena_home_prod, .mod_joomshoping_tovar_id_26 .cena_i_harakter td strong{
text-align: right;
font-size: 16px;

color: #b00000;
vertical-align: top;
width: 90px;
font-weight: bold;
}
.mod_joomshoping_tovar_id_26 .cena_i_harakter .cena_home_prod{
    display: none;
}

.mod_joomshoping_tovar_id_bugsb ul li span{
display:block;
text-decoration: underline;
color: #0377ff;
}
.mod_joomshoping_tovar_id_bugsb ul li .aa:hover span, .mod_joomshoping_tovar_id_bugsb ul li .aa:hover a{
text-decoration:  none;
}
.mod_joomshoping_tovar_id_bugsb ul li .aa{
overflow: hidden;
}

.mod_joomshoping_tovar_id_bugsb .prod_img td{
height:180px;
width:180px;
padding:5px;
text-align:center;
vertical-align:middle;
overflow: hidden;
}
.mod_joomshoping_tovar_id_bugsb .razmer_w img{
height:auto;
width:180px;
}
.mod_joomshoping_tovar_id_bugsb .razmer_h img{
height:180px;
width:auto;
}



/*����� ������ ������ ������� id*/
/*��������*/
#schetchiki{
margin-top:5px;
}
.schetchiki .moduletable{
margin:2px 1px 2px 1px;
float:left;
}
/*����� ��������*/
/*�������� ������*/
.image_middle{
width:370px;
padding:10px;
}
.jshop_img_description{
padding:10px;
}
/*.kartochka_tovara #list_product_image_middle{
display:block;
overflow:  scroll;
background:#f1f1f1 url(../img/ten_v.png) center -15px repeat-x;
padding:5px;
text-align:center;
margin-bottom:20px;
height:500px;
}
.kartochka_tovara #list_product_image_middle img{
height: 80px;
width:  auto;
}
#body .kartochka_tovara #list_product_image_middle #img_tov_id_kart1 img{
width: 65%;
height:  auto;
max-height: 400px;
clear:  both;
display: block;
margin: 5px 5px 5px 58px;
}

.kartochka_tovara .image_middle #list_product_image_middle img.photo_y,.kartochka_tovara #list_product_image_middle #main_image{
width:auto;
height:200px;
padding:2px;
border:1px solid #cccccc;
background:#ffffff;
}
.image_middle #list_product_image_thumb .jshop_img_thumb{
height:70px;
width:auto;
border:1px solid #f1f1f1;
padding:2px;
background:#ffffff;
margin:0px;
cursor:pointer;
}*/





.kartochka_tovara .image_middle{
width: auto;
border: 1px solid #cccccc;
background: #f1f1f1;
text-align: center;
overflow: hidden;
}
.kartochka_tovara .image_middle img{ height: 250px; border: 1px solid #ffffff; padding: 2px;}
.span8.jshop_img_description{
background: #cccccc;
}
.span8.jshop_img_description img{
height: 40px;
border: 1px solid #ffffff;
padding: 2px;
}

.kartochka_tovara .image_middle .text_zoom{
display: none;
}
@media (max-width:1024px){
.kartochka_tovara .image_middle img{ height:  auto; border: 1px solid #ffffff; padding: 2px; width: 80%;}

.span8.jshop_img_description img{
height: 28px;
border: 1px solid #f1f1f1;
padding: 1px;
}
}


.kartochka_tovara .extra_fields{
margin:10px 0px 10px 0px;
}
.kartochka_tovara .extra_fields div{
border-bottom:1px solid #f1f1f1;
padding:2px;
}
.kartochka_tovara .extra_fields div:hover{
background:#f1f1f1 url(../img/ten_v.png) center -15px repeat-x;
}
.kartochka_tovara .prod_price{
padding:10px 0px 10px 0px;
}
.kartochka_tovara #block_price{
color:#b00000;
font-size:20px;
font-weight:bold;
}
.kartochka_tovara #old_price{
color:#cccccc;
font-weight:bold;
text-decoration:line-through;
}
.kartochka_tovara .price_prod_qty_list tr{
border-top:1px solid #f1f1f1;
border-bottom:1px solid #f1f1f1;
}
.kartochka_tovara .price_prod_qty_list td{
padding:3px;
}
.kartochka_tovara .price_prod_qty_list tr:hover{
background:#f1f1f1 url(../img/ten_v.png) center -15px repeat-x;
}
.kartochka_tovara .price_prod_qty_list_head{
font-weight:bold;
}
.kartochka_tovara .qty_price{
color:#b00000;
font-weight:bold;
}
.extra_fields .extra_fields_value{
float:right;
font-weight:bold;
}
.ostav_zayavky_div{
padding:10px;
max-width:300px;
margin:5px;
border:1px dashed #f1f1f1;
text-align:center;
}
/*������������� ������*/
.soputka{
border:5px solid #f1f1f1;
margin-top:20px;
padding:10px;
background:url(../img/ten_v.png) center -15px repeat-x;
}
.soputka .extra_fields{
display:none;
}
.soputka table.product{
margin:10px;
}
.soputka .name{
font-weight:bold;
margin-bottom:5px;
}
.soputka .name{
font-weight:bold;
margin-bottom:5px;
}
.soputka .jshop_price{
padding:10px 0px 10px 0px;
font-weight:bold;
color:#b00000;
}
.soputka .image{
padding-right:10px;
}
.soputka .jshop_related{
border-bottom:1px solid #f1f1f1;
}
/*����� ������������� ������*/
/*����� �������� ������*/
/*����� ��������*/
.left .sectiontableentry1, .left .sectiontableentry2, .right .sectiontableentry1, .right .sectiontableentry2, .polldiv_my{
font-size: 12px;
}
.sectiontableentry1 input, .sectiontableentry2 input{
display: inline;
cursor: pointer;
border: none;
background: none;
padding: 0px;
}
/*����� ����� ��������*/
/*��� ���������*/
#ocenka_str .hideCont{
background: #cccccc url(../img/ten_v.png) center -10px repeat-x;
padding: 10px;
}
#ocenka_str .hideBtn{
display: block;
width: 110px;
background: #cccccc;
padding: 2px 10px 2px 10px;
text-decoration: none;
color: #555555;
text-align:  center;
font-size: 10px;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
margin-bottom: 2px;
position:  absolute;
left: 50%;

}
#ocenka_str .hideBtn:hover{
color: #333333;
}
/*����� ��� ���������*/
/*������ �� �������*/
.yandex_avtomap_bugsb_map{
background: #f1f1f1 url(../img/yasmsmaps.png) no-repeat center center;
border: 1px solid #cccccc;
}
/*����� ������ �� �������*/
/*�������� ������*/
.mod_ext_callback p{
font-size: 12px;
display: block;
margin: 0px;
padding: 0px;
max-width: 200px;
text-indent: 0px
}
#body .mod_ext_callback .captcha_zvonok{
width: 80px;
}
.sms_oshibka_zvonok, .no_captcha_sms{
margin: 0px;
padding: 2px;
background: #ffffff;
color: #ff0000;
display: block;
font-size: 12px;
width: 200px;
}
/*����� �������� ������*/
/*������ ������������ �����*/
.mod-languages{

}
.mod-languages ul{
list-style: none;
padding: 0px;
margin: 0px;
}
.mod-languages ul li{
display: inline-block;
margin: 0px 0px 5px 5px;
}
.mod-languages ul li img{
height: 40px;
width:  auto;
margin: 0px 0px 3px 3px;
border: 2px solid #f1f1f1;
}
.mod-languages ul li.lang-active a img, .mod-languages ul li a:hover img{
 border: 2px solid #fffd58;
}
/*����� ������ ������������ �����*/

.home_t td{
width: 50%;
}
.shapka_tel{
text-align: right;
}
.home_b_y{
padding: 0px 20px 0px 20px;
background: #fffeae;
border: 15px solid #fffe90;
}

.tabbb5{
width: 100%;
}
.tabbb5 tr{
border: 1px solid #f1f1f1;
background: url(../img/ten_v.png) center -10px repeat-x;
}
.tabbb5  td, .tabbb5  th{
padding: 5px;
}
.tabbb5 tbody{
width: 100%;
}
.tabbb4, .avPlayerWrapper{
display: inline-block;
vertical-align: top;
}
.tabbb4{
padding: 10px;
text-align: center;
}

@media (max-width:1024px){
.jshop_related{
    width: 100%;
    display: block;
}

.w1000 {
    width: 100%;
}
#wrapper{
     padding: 10px 0px 10px 0px;
}

.item-page,#xmap,.my_contact_str,.category-list,.jshop.productfull,.user-registration-my, .bottom2 .moduletable, .golosovanie1{
 padding: 20px 0px 20px 0px;
}
.cena_i_harakter td,.shapka td,.tabbb5  td, .tabbb5  th, .tabbb td,.tabbb th{
display: block;
width: 100%;
text-align: center;
}
.tabbb5  td img, .tabbb5  th img{
    float: none;
}

.cena_i_harakter .cena_home_prod{
 text-align: center;
 width: 100%;
}

.component_text .home_t td{
display: block;
width: 100%;
}
.component_text .item-page h1{
font-size: 14px;
}
.shapka_tel{
text-align: center;
}
#topmenu ul.menu li{
 display: block;
}
#topmenu ul.menu ul li{
text-align: center;
}
#topmenu ul.menu ul li a{
color: #2e9a66;
}

#topmenu ul.menu li a{
 width: 100%;
 padding: 3px 5px 3px 5px;
}
#topmenu ul.menu li ul{
display: block;
position: static;
}
.home_b_y{
padding: 10px 0px 10px 0px;
border: none;

}
.home_b_y strong{font-weight: normal; }
.home_b_y td{
display: block;
padding: 10px 0px 10px 0px;
}

.home_b_y ul{
padding: 0px;
margin: 0px;
}

}
  .bottom2 .moduletable.karusel_video {
      padding-bottom: 50px;
  }
  .bottom2 .icecarousel-inner{
      padding: 10px;
      border-left: 1px solid #cccccc;
            border-right: 1px solid #f1f1f1;
  }
.products .products1 h3 a {
 color: #fff;
}

.p_global{
background: #ffffff;
padding: 10px 20px 10px 20px;
}
/*Всплывающее окно*/
.popup h3{
margin: 0px;
padding: 0px;
}

.overlay {
background-color: rgba(0, 0, 0, 0.7);
bottom: 0;
cursor: default;
left: 0;
opacity: 0;
position: fixed;
right: 0;
top: 0;
visibility: hidden;
z-index: 99999;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-ms-transition: opacity .5s;
-o-transition: opacity .5s;
transition: opacity .5s;
}
.popup {
background-color: #fff;
border: 3px solid #fff;
display: inline-block;
left: 50%;
opacity: 0;
padding: 15px;
width: 700px;
height: 400px;
position: fixed;
text-align: justify;
top: 40%;
visibility: hidden;
z-index: 999999;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: opacity .5s, top .5s;
-moz-transition: opacity .5s, top .5s;
-ms-transition: opacity .5s, top .5s;
-o-transition: opacity .5s, top .5s;
transition: opacity .5s, top .5s;
border-radius: 11px;
}
.popup .close_window {
font-size: 13px;
display: block;
width: 6px;
height: 17px;
position: absolute;
padding: 1px 9px 4px 9px;
top: -15px;
right: -15px;
cursor: pointer;
color: #fff;
font-family: 'tahoma', sans-serif;
background: -webkit-gradient(linear, left top, right top, from(#3d51c8), to(#051fb8));
background: -webkit-linear-gradient(top, #3d51c8, #051fb8);
background: -moz-linear-gradient(top, #3d51c8, #051fb8);
background: -o-linear-gradient(top, #3d51c8, #051fb8);
background: -ms-linear-gradient(top, #3d51c8, #051fb8);
background: linear-gradient(top, #3d51c8, #051fb8);
background-color: #3d51c8;
border: 1px solid #061fb8;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-o-border-radius: 50%;
-ms-border-radius: 50%;
border-radius: 50%;
text-align: center;
box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.5);
}
.popup .close_window:hover {
background: -webkit-gradient(linear, left top, right top, from(#051fb8), to(#3d51c8));
background: -webkit-linear-gradient(top, #051fb8, #3d51c8);
background: -moz-linear-gradient(top, #ff5f0, #3d51c87);
background: -o-linear-gradient(top, #051fb8, #3d51c8);
background: -ms-linear-gradient(top, #051fb8, #3d51c8);
background: linear-gradient(top, #051fb8, #3d51c8);
background-color: #051fb8;
border: 1px solid #00385E;
}
.popup .close_window:active {
background: #8f9be0;
}
/*Конец Всплывающее окно*/
#jquery-overlay{
width: 100% !important;
}
.pechat{
    position: absolute; left: 13%;  margin-top: -300px; width: 120px; z-index: 1;
}
.pechat1{
    position: absolute; right: 20%;  margin-top: -150px; width: 150px; z-index: 1;
}
.pechat2{
    position: absolute;  width: 150px; z-index: 1; margin-top: -1000px; margin-left: 10px;

}